## language-support-gu 6.06+20060529

=== debian/changelog ===
language-support-gu (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-gu-in | openoffice.org2-l10n-gu-in
  * Removed: openoffice.org-l10n-gu-in

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:42 +0100

language-support-gu (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:23 +0100

language-support-gu (1:6.04+20060310) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-gu-in

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Mar 2006 09:55:04 +0000

language-support-gu (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:07 +0000
