=== debian/control ===
Source: language-support-gu
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-gu
Architecture: all
Depends: mozilla-firefox-locale-gu-in, scim-tables-additional, openoffice.org-l10n-gu-in | openoffice.org2-l10n-gu-in, im-switch, thunderbird-locale-gu-in
Recommends: language-pack-gu
Description: metapackage for Gujarati language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-gu.
 .
 Language: Gujarati
