=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-gu
 Architecture: all
-Depends: mozilla-firefox-locale-gu-in, scim-tables-additional, openoffice.org-l10n-gu-in | openoffice.org2-l10n-gu-in, im-switch, thunderbird-locale-gu-in
+Depends: mozilla-firefox-locale-gu-in, scim-tables-additional, openoffice.org-l10n-gu-in | openoffice.org2-l10n-gu-in, im-switch, thunderbird-locale-gu-in, aspell-gu
 Recommends: language-pack-gu
 Description: metapackage for Gujarati language support
  This metapackage depends on all packages that provide native language
