## language-support-gu 7.10+20070604

=== debian/changelog ===
language-support-gu (1:7.10+20070604) gutsy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-gu-in
  * Removed: thunderbird-locale-gu-in, openoffice.org-l10n-gu-in |
    openoffice.org2-l10n-gu-in

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  4 Jun 2007 07:41:53 +0100
