=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-gu
 Architecture: all
-Depends: language-support-translations-gu, language-support-input-gu, language-support-fonts-gu
-Suggests: , language-pack-gu
+Depends: language-support-input-gu, language-support-fonts-gu
+Suggests: language-pack-gu
 Description: metapackage for Gujarati language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
